<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');
$gard_id=limpiar($_GET['gard_id']);
$borrar_sql=mysqli_query($con,"DELETE FROM garantia_pro_detalle_temp WHERE gard_id=$gard_id") or die(mysqli_error($con));
?>